package com.dev.swms.server.service.bean;


import com.dev.energy.server.service.bean.base.BaseParamBean;
import com.dev.energy.server.web.security.UserHolder;

public class UserSession extends BaseParamBean{

	public String getServerGlobalParamValue() {
		return UserHolder.getUser().getLoginName();
	}

	public String getClientGlobalParamValue() {
		return UserHolder.getUser().getLoginName();
	}
}
